<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		/**
		 * definir array
		 */
		
		let a=[]; // longitud 0
		let b=[1,2,3]; // longitud 3
		let c=new Array(34); // longitud 34
		let d=new Array(1,2,3); // longitud 3
		
		let s="ejemplo"; // no es un array




	</script>
</head>
<body>
	
</body>
</html>